﻿.dnnHTMLSettings, .dnnEditHtml, .dnnMyWork{width:95%;margin:2em auto;}
	.dnnFormItem input[type=checkbox], .dnnPageSettings .dnnFormItem input[type=radio]{width:auto;}
	.dnnFormItem .dnnHTMLSRadioButtons label, .dnnFormItem .dnnPSRadioButtons input, .dnnFormItem .dnnHTMLSRadioButtons label, .dnnFormItem .dnnHTMLSRadioButtons input{float:left;padding:0;width:2%;text-align:left;}
	.dnnFormItem .dnnHTMLSRadioButtons label{width:auto;padding:0 15px 0 6px;font-weight:normal}
	.dnnHTMLSRadioButtons br{display:none !important;font-size:0;line-height:0;border-collapse:collapse;}
	.ehcContent textarea{width:50%;height:180px;margin-top:1em;}
	.dnnFormItem .dnnPublish label{width:auto;margin-right:10px;}
	.dnnFormItem .dnnPublish input[type="checkbox"]{margin-right:30px;}